Section "ServerFlags"
        Option          "AllowEmptyInput"       "true"
EndSection

Section "InputDevice"
        Identifier      "Generic Keyboard"
        Driver          "kbd"
        Option          "XkbRules"      "xorg"
        Option          "XkbModel"      "jp106"
        Option          "XkbLayout"     "jp"
EndSection

Section "InputDevice"
        Identifier      "Configured Mouse"
        Driver          "evtouch"
        Option          "Device" "/dev/input/event1"
        Option          "MinX" "140"
        Option          "MinY" "150"
        Option          "MaxX" "3920"
        Option          "MaxY" "3870"
        Option          "MoveLimit" "50"
EndSection

Section "Device"
        Identifier      "Configured Video Device"
        Driver          "fbdev"
        Option          "UseFBDev"              "true"
EndSection

Section "Monitor"
        Identifier      "Configured Monitor"
EndSection

Section "Screen"
        Identifier      "Default Screen"
        Monitor         "Configured Monitor"
EndSection

Section "ServerLayout"
        Identifier      "Default Layout"
        Screen          "Default Screen"
        InputDevice     "Generic Keyboard"
        InputDevice     "Configured Mouse"
EndSection
